/*
Theme Name: Sahifa Child
Theme URI: http://example.com/sahifa-child/
Description: Sahifa Child Theme
Author: Jimbo Johnson
Author URI: http://example.com
Template: sahifa
Version: 1.0.0
*/

@import url("../sahifa/style.css");

/*
black: #444;
red: #E20612;
blue: #0078AD;
menu siva: #292929;
top footer siva: #2F2F2F;
bottom fotter siva: #2A2A2A;
*/
/*-----------------------HEADER START-----------------------*/
header div.header-content {
	padding: 0px 0px 0px 15px;
}

.search-block #s-header { /*"TRAŽI" u najgornjoj trazilici*/
	color: #ef3636;
	font-weight: bold;	
}

.logo img { /*logo resize i position*/
	height: 100px;	
	width: auto;	
	padding-left:10px;
}

div#pilar-header-image {
	display: inline-block;
    width: 850px;
    float: right;
}

#main-nav ul li.menu-item-has-children:after, #main-nav ul li.mega-menu:after { /*strelice na menu elementima*/
	display: none;
}

ul#menu-main-menu.menu li#menu-item-1594 ul.sub-menu.menu-sub-content {
	width: 400px;
}

/*-----------------------HEADER END-----------------------*/

/*-----------------------FRONT PAGE BLOCKS START-----------------------*/
h2.post-box-title,
h2.post-box-title a,
h2.post-box-title p {
	font-weight: 600;
}

div.cat-box-title h2,
div.cat-box-title h2 a {
	color: #E20612;
}

/*===vlado block START===*/
section.cat-box.list-box.tie-cat-30 li.other-news {
	padding: 0;
	margin: 0;
}

section.cat-box.list-box.tie-cat-30 li.other-news img.tie-appear { /*centriranje slike u prvom front page bloku */
	display: block;
	margin: 0 auto;
	width: 100%;	
}

section.cat-box.list-box.tie-cat-30 div.vs-img {
	width: 40%;
	float: left;
}

section.cat-box.list-box.tie-cat-30 div.vs-links {
	width: 60%;
	float: right;
	padding: 0px 15px;
}

section.cat-box.list-box.tie-cat-30 div.vs-links a {
	/*font-weight: 600;*/
}

section.cat-box.list-box.tie-cat-30 div.vs-bottom {
	display: inline-block;
	padding-top: 25px;
}

section.cat-box.list-box.tie-cat-30 div.vs-bottom p.post-meta{
	display: none;
}
/*===vlado block END===*/

/*===2c block START===*/
section.cat-box.column2 a.more-link {
	margin-top: 10px;
}

section.cat-box.column2 div.entry p {
	font-weight: 600;
	margin: 0px;
	
}
/*===2c block END===*/


/*===Izdvajamo iz novosti block START===*/
section.cat-box.recent-box.recent-blog p.post-meta {
	display: none;
}
/*===Izdvajamo iz novosti block END===*/


/*===scroll block START===*/
div.scroll-item p.post-meta {
	display: none;
}

div.scroll-item a {
	color: #0078AD
}

div.scroll-item h3.post-box-title a {
	text-transform: uppercase;
    color: #444;
    font-weight: 600;
}

div.scroll-item h3.post-box-title a:hover {
	color: #ef3636;
}
/*===scroll block END===*/

/*===O institutu block START===*/
section.cat-box.list-box.tie-cat-9 p.post-meta {
	display: none;
}

section.cat-box.list-box.tie-cat-9 a.more-link {
	margin-top: 50px;
}

section.cat-box.list-box.tie-cat-9 div.entry p {
	margin: 0;
	font-weight: 600;
	line-height: 15px;
}

section.cat-box.list-box.tie-cat-9 li.my-link-class {
	display: table;
}

section.cat-box.list-box.tie-cat-9 li.my-link-class h3.post-box-title {
	display: table-cell;
	width: 65%;
	vertical-align: middle
}
/*===O institutu block END===*/

.column2 li.other-news, .list-box li.other-news h3 a { /*linkovi u "O institutu" front page bloku*/
	color: #0078AD;
}

h3.post-box-title a { /*linkovi u front page side by side category blokovima*/
	color: #0078AD;
}

h3.post-box-title a:hover {
	color: #ef3636;
}

.just-mobile {
    display:none !important;
}

@media only screen and (max-width: 670px) {
    .just-mobile {
        display:block !important;
    }
    .no-mobile {
        display:none !important;
    }
}

/*-----------------------FRONT PAGE BLOCKS END-----------------------*/


#tabbed-widget ul.tabs li a { /*sahifa tab widget tab linkovi*/
	padding-left: 7px;
	padding-right: 7px;
	color: #ef3636;	
}

.footer-widget-container div div { /*divovi za link imgs u footer 3 widgetu*/
	border-bottom: 1px solid #3c3c3c;
	padding-top: 10px;
	padding-bottom: 10px;	
}

.footer-widget-container div div#footer-hr-excellence a img { /*link imgs u footer 3 widgetu*/
	width: 79px;
	height: auto;
}

.footer-widget-container div div#footer-k-katalog a img { /*link imgs u footer 3 widgetu*/
	width: 84px;
	height: auto;
}

.footer-widget-container div div#footer-k-twitter a img { /*link imgs u footer 3 widgetu*/
	width: 61px;
	height: auto;
}


.footer-widget-top {/*smanjen razmak izmedju "pratite nas:" i social icons u footer 1*/
	padding:0px;
}

a.more-link { /*"VIŠE" botuni*/
	font-weight: bold;
	width: 90px;
	text-align: center;	
}





.widget-container h3 a { /*sahifa tab widget post linkovi*/ 
	color: #0078AD;
}

.widget-container h3 a:hover {
	color: #ef3636;
	text-decoration: none;
}

.breaking-news ul a {
	color: #0078AD;
}

.breaking-news ul a:hover {
	color: #ef3636;
}

/*.list-box .cat-box-content ul .my-link-class {
	padding: 40px 10px;
}*/
/*-----------------------ALBUM WIDGET START-----------------------*/
div.ngg-album-compact {
	padding: 0 2px 2px 0 !important;
}

div.ngg-album-compact div.ngg-album-compactbox {
	border: none;
	padding: 0;
}

div.ngg-albumoverview div.ngg-album-compact div.ngg-album-compactbox {
	padding: 0 !important;
}

div.ngg-album-compact h4,
div.ngg-album-compact p,
div.ngg-album-compact div.ngg-album-compactbox:before,
div.ngg-album-compact div.ngg-album-compactbox:after {
	display: none;
}
/*-----------------------ALBUM WIDGET END-----------------------*/
/*.column2 li.other-news, .list-box li.other-news h3 {
	border-top: none;
	border-bottom: none;
	padding: 25px 20px;
}*/

/*.column2 li.other-news, .list-box li.other-news div {
	background: url("http://www.pilar.hr/images/stories/fotografije/tisak/glas_nsk_nasl.jpg") no - repeat center center;
	height: 200px;
    	width: 200px;
}*/

aside#sidebar div#text-html-widget-3 div#sidebar-leksikon img {
	height: 206px;
	width: auto;
}

aside#sidebar div#text-html-widget-3 div#sidebar-barometar img {
	height: 205px;
	width: auto;
}

aside#sidebar div#text-html-widget-3 div#sidebar-banner img {
	height: 205px;
	width: 100%;
}

/*aside#sidebar div#text-html-widget-3 div.sidebar-logo {
	border: 2px solid #818181;
}

aside#sidebar div#text-html-widget-3 div.sidebar-logo img {
	height: 132px;
	width: auto;
	margin: 58px 69px 58px 37px;	
}*/

aside#sidebar div#text-html-widget-3 div#sidebar-leksikon,
aside#sidebar div#text-html-widget-3 div#sidebar-barometar,
aside#sidebar div#text-html-widget-3 div#sidebar-banner,
aside#sidebar div#text-html-widget-3 div#sidebar-logo-1 {
	margin-bottom: 40px;
}


/*-------------------USER LIST START------------------------*/
div#user-bio-list-title h2 {
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 30px;
}

div#user-count-text h4 {	
	margin-bottom: 10px;
}

div#pagination-top {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid black;
}

div#pagination-bottom {
	padding-top: 10px;
	margin-top: 10px;
	border-top: 1px solid black;
}

table#user-table {
	width: 100%;
}

table#user-table th{
	padding-bottom: 20px;
}

table#user-table td {
	width: 25%;
	vertical-align: top;
    text-align: center;
    padding-bottom: 10px;
}

div.user-list-pagination {
	text-align: center;
}
/*-------------------USER LIST END------------------------*/


/*-------------------USER BIO START------------------------*/
h3#user-bio-title {
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 10px;
}

table.user-bio-table {
	border-width: 0px 1px 1px 1px;
	border-color: black;
	border-style: solid;
}


table.user-bio-table tr > td{ /*svi prvi (lijevi) stupci tablice*/
	width:40%;	
}

table.user-bio-table td {
	vertical-align: top;
    text-align: left;
    padding-bottom: 10px;
}

ul#user-bio-nav-menu {
	margin: 20px 0;
}

li.user-bio-menu-item {
	cursor: pointer;
	cursor: hand;
	display: inline;
	padding: 5px;
	border-width: 1px 1px 1px 1px;
	border-color: black;
	border-style: solid;
	border-radius: 5px 5px 0px 0px;
}

li.user-bio-menu-item.active {
	border-bottom: 0px;
	font-weight: 600;
}

li.user-bio-menu-item:hover {
	background: #cfcfcf;
}
/*-------------------USER BIO END------------------------*/


/*-------------------USER PREGLED START------------------------*/
div#user-pregled-list-title,
table.pregled-user-table {
	margin-bottom: 30px;
}

p#user-pregled-desc,
p#user-pregled-links {
	margin-bottom: 20px;
}

p#user-pregled-desc {
	font-weight: 600;
}

div.pregled-podrucni-title,
div.pregled-podrucni-subtitle {
	margin-bottom: 10px;
	font-weight: 600;
}

div.pregled-podrucni-title h3 {
	font-weight: 600;
}

table.pregled-user-table th:first-child {
	width: 55px;
}
table.pregled-user-table th:nth-child(2) {
	width: 190px;
}
table.pregled-user-table th:nth-child(3) {
	width: 140px;
}
table.pregled-user-table th:nth-child(4) {
	width: 260px;
}

table.pregled-user-table th {
	text-align: left;
}

table.pregled-user-table,
table.pregled-user-table td,
table.pregled-user-table th {
	border: 1px solid rgba(0, 0, 0, 0.5);
}
/*-------------------USER PREGLED END------------------------*/


/*-------------------PILAR CONTACT LIST TABLE START------------------------*/
table.pilar-contact-list-table tr th:first-child {
	width: 65%;
} 
/*-------------------PILAR CONTACT LIST TABLE END------------------------*/

/*-------------------FOOTER START------------------------*/
div.footer-bottom div.social-icons {
	display: none;
}
/*-------------------FOOTER END------------------------*/

/*-------------------Responsive start---------------------*/

@media only screen and (max-width: 900px) {
    .logo {
        float: left;
        text-align: center;
        margin: 0 !important;
        clear: both;
        position: absolute;
        left: 50px;
        height: 129px;
        background-color: #fff;
        padding: 15px;
    }
    #slide-out-open {
        margin: 0;
        position: absolute;
        top: 0;
        left: 0;
        opacity: 1;
        height: 33px;
        width: 40px;
        z-index: 505;
        padding: 65px 25px;
        background-color: #0189BD;
    }
    #slide-out-open span, #slide-out-open span:after, #slide-out-open span:before {
        background: #fff;
    }
    #slide-out-open span {
        top: 50px;
        left: 10px;
    }
    .csstransforms3d.csstransitions .js-nav #slide-out-open span {
        top: 55px;
    }
}


@media only screen and (max-width: 600px) {
    #wrapper.boxed-all .breaking-news {
        display:none;
    }
    li.user-bio-menu-item {
        display: block;
        border-radius: 0;
        padding: 10px;
    }
    li.user-bio-menu-item.active {
        background: #cfcfcf;
    }
}
/*--------------------Responsive end-----------------------*/

@media only screen and (max-width: 480px) {
.pum-theme-16482 .pum-container, .pum-theme-pristupacnost-popup .pum-container {
    padding: 20px !important;
}
	
	.pum-theme-16482 .pum-title, .pum-theme-pristupacnost-popup .pum-title {
    font-size: 20px !important;
    line-height: 30px !important;
}
}